Ubuntu Installation :: E:Unable To Parse Package File /var/lib/dpkg/status (1)

Mar 31, 2010

I'm running ubuntu 9.04 and was happy because I finally got the screen resolution to be a good size, but now I can't update anything or even upgrade ubuntu.The message I get is

Quote:

Could Not Initialize Package Information

An unresolvable problem occured while initializing the package information.Please report this bug against the 'update-manager' package and include the following error message:

'E:Unable to parse package file /var/lib/dpkg/status (1), E:The package lists or status file could not be parsed or opened.'

I've also had issues with installing new programs (specifically tried Boxee (64bit ver) and Last.fm Scrobbler), but was thinking these issues might be related to the updage-manager error.

View 4 Replies


ADVERTISEMENT

General :: Use Apt An Error Occurs: Dpkg: Parse Error In File '/var/lib/dpkg/status'

Aug 8, 2010

when i try to use apt an error occurs: dpkg: parse error, in file '/var/lib/dpkg/status' near line 27317 package 'virtualbox-3.0': error in Version string `3.0.4-50677_Debian_lenny': invalid character in revision number E: Sub-process /usr/bin/dpkg returned an error code (2)

i tried to :

1- replace the file status with status-old
2- replace it with all the backups located in /var/backups/

and the same error occurs

View 4 Replies View Related

Ubuntu :: Error Dpkg: Parse Error, In File '/var/lib/dpkg/available' Near Line 2 Package 'x11proto-core-dev'

Sep 18, 2010

When I tried to upgrade my xubuntu 10.04 , I got this error

dpkg: parse error, in file '/var/lib/dpkg/available' near line 2 package 'x11proto-core-dev': value for `status' field not allowed in this context E: Sub-process /usr/bin/dpkg returned an error code (2)

View 5 Replies View Related

Ubuntu Installation :: Upgrade Interrupted - Unable To Access DPKG Status Area

Jan 6, 2010

I was in the process of upgrading my ubuntu system (probably the latest version, it was about a month ago) and my computer froze (it does that on occasion). I have looked around this site, and tried a few things. I assume I am supposed to use the command "sudo dpkg --configure -a" to fix it. The problem is that when I do that, I get the message "dpkg: unable to access dpkg status area: read-only file system". So, what do I do now? I definitely dont want to mess up my system, but I want to fix it.

View 1 Replies View Related

Ubuntu :: Unable To Update / Install - Package Lists / Status File Could Not Be Opened

May 21, 2011

i cant update or install anything. i have started update manager and i got an error. then i tried to update through terminal and got this:

[code]...

way of fixing this?

View 2 Replies View Related

Ubuntu Installation :: Dpkg --configure -a Gives Parse Error?

Sep 3, 2010

I killed a stalled apt-get safe-upgrade, which left lock-files on my system. I followed this guide to clean it up:

http://ubuntuforums.org/showthread.p...highlight=lock

and have done the following:

sudo rm /var/lib/dpkg/lock
sudo rm -r /tmp/*
now, when I try:
sudo dpkg --configure -a

i get: dpkg: parse error, in file '/var/lib/dpkg/updates/0006' near line 0: newline in field name `#padding'

the file var/lib/dpkg/updates/0006 contains nothing but lines of '#padding'

System: Freshly installed 10.04 64bit, 2.6.32-21-generic

View 2 Replies View Related

Ubuntu Installation :: Error - Dpkg: Warning: Files List File For Package `libsdl-image1.2' Missing, Assuming Package Has No Files Currently Installed

Sep 23, 2010

When i try installing anything i get errors, for example when i try to install somthing from ubuntu software center i get this.

Code: installArchives() failed: Preconfiguring packages ... Preconfiguring packages ... Selecting previously deselected package ttf-symbol-replacement. (Reading database ... dpkg: warning: files list file for package `libsdl-image1.2' missing, assuming package has no files currently installed.

[Code]....

View 4 Replies View Related

Ubuntu Installation :: Dpkg: Failed To Open Package Info File?

Dec 12, 2010

Full error dpkg: failed to open package info file `/var/lib/dpkg/available' for reading: Input/output error

Runing 10.10 on USB.All was fine until a week ago then when trying to update I get that error.

Ive followed instructions in many threads to no avail. Heres what ive done and the result.

sudo apt-get update No error,all download fine sudo apt-get upgrade

Preconfiguring packages ...
dpkg: failed to open package info file `/var/lib/dpkg/available' for reading: Input/output error
E: Sub-process /usr/bin/dpkg returned an error code (2)
sudo apt-get install -f
dpkg: failed to open package info file `/var/lib/dpkg/available' for reading: Input/output error
E: Sub-process /usr/bin/dpkg returned an error code (2)

[Code]...

View 9 Replies View Related

Ubuntu Installation :: E: The Package Lists Or Status File Could Not Be Parsed Or Opened

Dec 27, 2010

i have this error and i cant open synaptic pakage manager

Code:

sudo apt-fast update

Code:

kato@kato-G31M-ES2L:~$ sudo apt-fast update
Hit http://security.ubuntu.com maverick-security Release.gpg
Ign http://security.ubuntu.com/ubuntu/ maverick-security/main Translation-en

[code]...

look here what this suppost to mean ?

Code:

Reading package lists... Error!
E: Problem parsing dependency Depends
E: Error occurred while processing python-glade2 (NewVersion2)
E: Problem with MergeList /var/lib/dpkg/status
E: The package lists or status file could not be parsed or opened.

View 1 Replies View Related

Ubuntu Installation :: Error When Trying To Run Update Manager Or Synaptic - Package Lists / Status File Couldn't Parsed Or Opened

Jun 7, 2011

I get an error when trying to run update manager or Synaptic - same thing from Ubuntu Tweak as well. I also tried to update via terminal

[code]...

View 3 Replies View Related

Ubuntu Installation :: Error Occurs. "(Reading Database . . . 55%dpkg: Unrecoverable Fatal Error , Aborting: Files List File For Package?

Feb 11, 2010

i have ubuntu karmic 9.10 and when i try to update anything or install anything the a very similar error occurs."(Reading database . . . 55%dpkg: unrecoverable fatal error , aborting: files list file for package `com.palm.net.precoddr.fcoaster' contains empty filenameit repeats this message 3 times then gives up i believe.

View 9 Replies View Related

General :: Can't Install .Deb File Or (package) / Dpkg: Command Not Found?

Jan 3, 2010

I'm using a new Distro and after installing it and randomly searching for help on websites on how to install a .Deb file using dpkg at the konsole/terminal it says Bash : dpkg: Command not found . how is this possible ? Do I have to know about all the packages in the package manager to install this. slight difference for me ... knowing what I have and knowing if I need Apr93-323? (whatever) installed first or not ? The only thing I know is that I have the Iso image installed ... which is my linux distro . Where to go from here? because I usually go to a website site to find Software to install ...if I need it .back to the basics

View 14 Replies View Related

Ubuntu :: Package Lists Or Status File Could Not Be Parsed?

Jul 22, 2011

I have not ran into this before. I did a new install of 10,04 and was adding programs. Then software center and Synaptic stopped working. error message said it was most likely due to unmet dependencies. I googled fixs which most all ran some sort of "apt-get" command. I can't run those because as soon as it gets to "Reading package lists", I get this error.Read error - read (5: Input/output error)The package lists or status file could not be parsed or opened

View 2 Replies View Related

Ubuntu :: 10.4 - Package Lists Or Status File Could Not Be Parsed

Apr 24, 2011

This is a error with my ubuntu 10.4 when I try to update it.
E: Dynamic MMap ran out of room. Please increase the size of APT::Cache-Limit. Current value: 25165824. (man 5 apt.conf)
E: Error occurred while processing bomberclone (NewFileDesc2)
E: Problem with MergeList /var/lib/apt/lists/archive.offensive-security.com_dists_pwnsauce_universe_binary-i386_Packages
E: The package lists or status file could not be parsed or opened.
E: _cache->open() failed, please report.
W: Duplicate sources.list entry Index of /ubuntu lucid/partner Packages (/var/lib/apt/lists/archive.canonical.com_ubuntu_dists_lucid_partner_b inary-i386_Packages)
W: Unable to munmap

View 2 Replies View Related

Ubuntu Servers :: Dpkg-buildpackage Error "dpkg-buildpackage: Failure: Tail Of Debian/changelog Gave Error Exit Status 1"?

Feb 12, 2010

I'm attempting to apply the quota patch to postfix 2.5.1. I have done the following..

Code:
cd /usr/src/
apt-get source postfix
wget http://vda.sourceforge.net/VDA/postf...da-ng.patch.gz{code]....

dpkg-buildpackage: failure: tail of debian/changelog gave error exit status 1

I have searched hi and low and still can't work out how to resolve this.

View 2 Replies View Related

Ubuntu :: E: The Package Lists Or Status File Could Not Be Parsed Or Opened

Dec 5, 2010

E: Read error - read (0: Success)
E: Problem closing the gzip file /var/lib/dpkg/status - close (0: Success)
E: The package lists or status file could not be parsed or opened.

View 1 Replies View Related

Ubuntu :: The Package Lists Or Status File Could Not Be Parsed Or Opened?

May 22, 2011

I keep getting this messageCould not initialize the package informationAn unresolvable problem occurred while initializing the package information.Please report this bug against the 'update-manager' package and include the following error message:'E:Encountered a section with no Package: header, Eroblem with MergeList var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_natty_main_bina ry-i386_Packages, E:The package lists or status file could not be parsed or opened.'

View 2 Replies View Related

Ubuntu :: Error - E: The Package Lists Or Status File Could Not Be Parsed Or Opened.

Mar 19, 2010

Looks like my package manager was severely screwed. Any package manager-related command I try to run results in the following message in the console:

Code:

E: Read error - read (5: Input/output error)
E: The package lists or status file could not be parsed or opened.
Anything - aptitude, apt-get.

I removed all my sources.lists, I tried running apt-cache clean It didn't help. This is really serious. Not only am I unable to do anything with packages (update, remove, install), but the machine is really slow because of this.

View 9 Replies View Related

Debian Installation :: Aptitude And Dpkg Cannot Install Any Package

Jan 26, 2011

I am running Debian Sid unstable , from one day apt-get, aptitude and dpkg cannot install any package.

View 1 Replies View Related

Debian Installation :: Dpkg-scanpackages Fails When Package Limit Exceeded

Nov 2, 2015

After receiving no response either here or on IRC, I copied 80 package files to a temporary directory and ran dpkg-scanpackages . /dev/null > Packages with the expected result. The curious part is the delay when output redirection is not used: nothing appears until the script completes, when the result is dumped to the screen. It therefore appears that there is an upper limit to the number of packages that the script can handle, somewhere between 80 and 42,474.

Is this an undocumented feature, or just a peculiarity of my system?

I'm new to Debian and wanting to set up a local repository on my work drive. After following instructions online and copying all packages (~43,000) from the DVD set into /work/Debian/8.2/packages/ I ran dpkg-scan-packages as instructed:

Code: Select all# dpkg-scan-packages . /dev/null | gzip -9c > Packages.gz

This produced an empty file. I then ran dpkg-scanpackages with no output redirection expecting to see a flood of text on the screen, but all I got were error messages suggesting that it can see the .deb packages but is not parsing them:

Code: Select allroot@qbx:~# dpkg-scanpackages /work/Debian/8.2/packages
dpkg-deb: error: invalid character ' ' in archive '/work/Debian/8.2/packages/libshhopt1_1.1.7-3_i386.deb' member 'debian-binary' size
dpkg-scanpackages: error: couldn't parse control information from /work/Debian/8.2/packages/libshhopt1_1.1.7-3_i386.deb

[Code] ....

This all seems in accord with the man page, and it's so simple I'm wondering what I'm missing.

View 1 Replies View Related

Ubuntu :: Synaptic And Update Manager Doesn't Work - The Package Lists Or Status File Could Not Be Parsed Or Opened

Jan 18, 2010

This happened completely randomly. One day, my synaptic and update manager is working fine and the next day, I open one of them and get a error window that doesn't say anything (no details on the error). So, i tried the terminal, sudo apt-get update, and this message shows:

Reading package lists... Error!
E: Problem parsing dependency Depends
E: Error occurred while processing lib´┐Żtartup-notificamion0-dev (NewVersion1)
E: Problem with MergeList /var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_karmic_main_binary-i386_Packages
E: The package lists or status file could not be parsed or opened.

View 3 Replies View Related

Ubuntu Installation :: Unable To Open Files List File For Package Grub-common?

Jan 30, 2011

Code:
sudo apt-get upgrade
Lots of text (Reading database. dpkg: unrecoverable fatal error, aborting: unable to open files list file for package `grub-common': Input/output error E: Sub-process /usr/bin/dpkg returned an error code (2)

View 6 Replies View Related

Ubuntu :: Error In Update "The Package Lists Or Status File Could Not Be Parsed Or Opened"?

Jul 25, 2011

I have Ubuntu 11.0 installed.It is giving following error during update:

'E:Encountered a section with no Package: header, Eroblem with MergeList /var/lib/apt/lists/mirror.csclub.uwaterloo.ca_ubuntu_dists_natty_main _binary-i386_Packages, E:The package lists or status file could not be parsed or opened.'

View 1 Replies View Related

Ubuntu :: Updating - InstallArchives() Failed: Preconfiguring Packages ... Preconfiguring Packages ... Dpkg: Parse Error

Nov 5, 2010

what this means? installArchives() failed: Preconfiguring packages ... Preconfiguring packages ... dpkg: parse error, in file '/var/lib/dpkg/status' near line 11756 package 'vinagre': `Depends' field, reference to `libgconf2-4': version contains ` ' I get it while trying to update my computer.

View 2 Replies View Related

Ubuntu :: Package Installation Error / 'E: Unable To Locate Package Xxx'

Feb 3, 2011

I am following this guide to installing eclipse via terminal command-line on Linux. However, this seems to be happening lately with all the packages I try to install..I checked the Synaptic Package Manager and reloaded and rebooted the computer, but to no avail.

View 5 Replies View Related

Ubuntu Installation :: Installing Updates Error "E: Dpkg Was Interrupted, You Must Manually Run 'sudo Dpkg --configure -a' To Correct The Problem"

Apr 1, 2010

After I got the OS up and running (v9.10), I was prompted to download and install some updates. The download is complete, but when I try to install the updates, I receive the following message. What should I do?

E: dpkg was interrupted, you must manually run 'sudo dpkg --configure -a' to correct the problem.
E: _cache->open() failed, please report.

View 4 Replies View Related

Ubuntu :: Hold-ing A Package Using Dpkg --set-selections?

Oct 10, 2010

I'm trying to install wine1.3 but I don't want the (recommended) package ttf-mscorefonts-installer.In previous releases, I can run this to 'hold' the package and prevent it's installation:

Code:
echo ttf-mscorefonts-installer hold | sudo dpkg --set-selections.However, this command doesn't prevent ttf-mscorefonts-installer from being installed along with wine1.3 in maverick.[code]....

it's just that dpkg isn't picking it up.What is going on here, and how can I place a package on permanent hold?

Note: I ended up installing wine1.3 by running:

Code:
sudo aptitude install wine1.3 ttf-mscorefonts-installer= but I don't believe that the package is actually on permanent hold.

View 2 Replies View Related

Debian Configuration :: Error: "dpkg: Failed To Write Status Database"

Jun 8, 2011

during an "apt-get install" the filesystem of a virtual machine filled up and so it failed. I have now increased the file-system size but running the same "apt-get install" again results in this error: "E: dpkg was interrupted, you must manually run 'sudo dpkg --configure -a' to correct the problem." However when I try to run 'sudo dpkg --configure -a' I get this error: "dpkg: failed to write status database record about 'libxmuu1' to '/var/lob/dpkg/status': No space left on device" How can I recover from this situation?

View 1 Replies View Related

Ubuntu Installation :: Unable To Fsync Updated Status Of 'gtk2-engines-pixbuf

Feb 17, 2010

ive been trying to move myself away from windows, but it seems like ubuntu just wont have it, either that or win7 puts some curse on ubuntu Just done my 3rd(3rd time this error has now happened) fresh install of ubuntu 9.10 onto my second hard drive(first hard drive has win7), install seemed fine, boots up nicely into grub, got the internet working fine(worked out of the box, wireless), other programs run fine, all seems to be working wonderfully well!

Until I tried to update, started up the update manager, clicked on check, its finds loads of updates so I let it download them, downloads all 200+ updates, starts to install them.

The updates are installing fine but then about three quarters of the way along the progress bar for installing it gets an error.Heres the details it showed at the error: (the rest of the details just looked like successful installs/updates)

Code:

Setting up gtk2-engines-pixbuf (2.18.3-lubuntu2.2)
dpkg: unrecoverable fatal error, aborting:
unable to fsync updated status of 'gtk2-engines-pixbuf': input/ouput error touch: cannot touch '/var/lib/update-notifier/dpkg-run-stamp': read-only file system

[code]....

View 2 Replies View Related

Debian :: Which Package For Dpkg-reconfigure

Mar 20, 2010

Debian 5.04 64bitGnome advise which package provides dpkg-reconfigure

View 3 Replies View Related







Copyrights 2005-15 www.BigResource.com, All rights reserved